html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
	margin: 0px;
	padding: 0px;
}

 
body {
    margin: 0px;
    padding: 0px;
    font-family: fiveaz;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}

.iframe {
    width: 100%;
    height: 160px;
    background: #f8f8f8;
}

a.background_image_template {
    display: block;
    width: 940px;
    height: 160px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 160px;
    margin: 0 auto;
}



.top-menu {
    width: 100%;
    height: 44px;
    border-bottom: 1px solid #e9e9e9;
    background-color: #a90000;
    color: #b1b1b1;
}

.top-menu .in {
	width:946px;
	height: 44px;
	margin: 0 auto;
}

.top-menu .urls {
	float: left;
	width: 400px;
	line-height: 44px;
}
.top-menu .urls  ul {
	list-style: none;
}
.top-menu .urls ul li {
	float: left;
	padding:0px 20px 0px 20px;
}
.top-menu .urls i {
	font-size: 14px;
	padding-right: 1px;
}
.top-menu .urls ul li:first-child {
	padding-left: 0px;

	}

.top-menu ul li a {
    color: #f1f1f1;
    line-height: 36px;
    text-decoration: none;
 
    font-size: 15px;
}
.top-menu ul li a:hover {
	text-decoration: underline;
	color: #fff;
}

.top-menu .social {
	float: right;
	width: 150px;
	line-height: 44px;
    margin-left: 20px;
}
.top-menu .social  ul {
	list-style: none;
}
.top-menu .social ul li {
	float: left;
	padding:0px 20px 0px 20px;
}
.top-menu .social i {
	font-size: 16px;
	padding-right: 1px;
}
.top-menu .social ul li:first-child {
	padding-left: 0px;

	}
.top-menu .social ul li:last-child {
	border-right: 0px solid #555;x;

	}
.top-menu ul li a {
    color: #f1f1f1;
    line-height: 36px;
    text-decoration: none;
 
    font-size: 15px;
}


#search_box {
    width: 250px;
    border: 1px solid #eaeaea;
    float: left;
    height: 22px;
    float: right;
    background-color: #fff;
    margin-top: 10px;
}


#search_box .inp {
    height: 14px;
    border: 0px solid #ccc;
    color: #323232;
    padding: 2px;
    padding-left: 6px;
    margin-top: -15px;
    width: 160px;
    outline: none;
}

#search_box .btn {
    margin-top: 5px;
    margin-right: 6px;
    border-left: 1px solid #ccc;
    padding-left: 9px;
    float: right;
}


.header {
    width: 100%;
    height: 90px;
    background-color: #fff;
    border-bottom: 0px solid #b1b1b1;
    line-height: 70px;
}


.header .in {
	width:946px;
	height: 90px;
	margin: 0 auto;
}


.header .in {
	width:946px;
	height: 70px;
	margin: 0 auto;
}

.header .in a { line-height: 70px; }
.header .in img {
	line-height: 70px;
    width: 300px;
	text-align: center;
}


.wrap {
	width: 946px;
	margin: 0 auto;
	min-height: 500px;
	border:0px solid #ccc;
}


.rightBlock {

	float: right;
	width: 300px;
	border: 1px solid #eaeaea;
	min-height: 400px;
	background-color: #fff;
}
.tickerIn {
	width: 280px;
	min-height: 300px;
	border:0px solid red;
	margin: 0 auto;
}
.tickerIn  ul {
	list-style: none;
	display: block;
}
.tickerIn  ul li {
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #fff;
	padding: 8px 0px 8px 0px;
}
.tickerIn  ul li:first-child {
    border-top: 0px solid #cbcbcb;

}
.tickerIn  ul li span {
	clear: both;
}
.tickerIn  ul li .date {
	font-size: 12px;
	color: #787777;
}
.tickerIn  ul li .date a {
	font-size: 12px;
	color: #af0000;
}
.tickerIn  ul li a {
	color: #369;
	text-decoration: none;
	line-height: 19px;
	font-size: 15px;
	font-family: 'Oswald', sans-serif;
}

.tickerIn  ul li a:hover {
	text-decoration: underline;
	color: #af0000;

	}

.titles {
	width: auto;
	height: 40px;
	background: #a90000;
	line-height: 40px;
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	padding-left: 10px;
	border-left: 2px solid #a90000;
}



.leftBlock {
	float: left;
	width: 615px;
	min-height: 400px;

}


.mansetSlide .bx-wrapper .bx-next {
    background: url(../images/sag.png) no-repeat 0 30px;
    }

.mansetSlide .bx-wrapper .bx-prev {
    background: url(../images/sol.png) no-repeat 0 30px;
    }


.mansetSlide .bx-wrapper .bx-loading {
  min-height: 50px;
  background: none;
}
.mansetSlide {
    position: relative;
    width: 100%;
    height: 455px;
    padding-left: 0px;
    border: 0px solid red;
    background: #fff;
    overflow: hidden;
}

.mansetSlide li  {
  overflow: hidden;
}

.mansetSlide li img {
    width: 100%;
    overflow: hidden;
    height: 450px;
}

.mansetSlide .bx-wrapper {

}

.mansetSlide .bx-wrapper .bx-loading {
  min-height: 50px;
  background: none;
}
.mansetSlide .bx-wrapper .bx-caption {
  position: absolute;  bottom: 0px;  
  width: 100%;  min-height: 30px;
  padding: 8px 11px 8px 11px;  display: block;  

  background: rgba(0, 0, 0, 0.57); color: #fff;
}

.mansetSlide .bx-wrapper .bx-viewport {
  -moz-box-shadow: 0 0 0px #ccc;-webkit-box-shadow: 0 0 0px #ccc;box-shadow: 0 0 0px #ccc;left: 0px;
}



.mansetSlide .bx-wrapper, .categoryManset .bx-wrapper {
border-bottom: 0px solid #c9321f;
}

.mansetSlide  .bx-wrapper .bx-next {
  right: 0px;background: url('../images/sag.png') no-repeat 0 30px;top: 190px;width: 35px !important;height: 100px !important;
  display: block;margin-top: 0px !important;z-index: 99;
}

.mansetSlide  .bx-wrapper .bx-prev {
  right: 10px;background: url('../images/sol.png') no-repeat 0 30px;top: 190px;width: 35px !important;height: 100px !important;
  display: block;margin-top: 0px !important;z-index: 99;
}

.mansetSlide .bx-wrapper .bx-next:hover {
  right: 0px;background: url('../images/sag.png') no-repeat 0 30px;top: 190px;width: 35px !important;height: 100px !important;
  display: block;margin-top: 0px !important;z-index: 99;
}

.mansetSlide .bx-wrapper .bx-prev:hover {
  right: 10px;background: url('../images/sol.png') no-repeat 0 30px;top: 190px;width: 35px !important;height: 100px !important;
  display: block;margin-top: 0px !important;z-index: 99;
}

.mansetSlide .bx-wrapper .bx-caption span   {
color: #fff;  font-family: fiveaz; display: block;font-size: 22px; letter-spacing: 0.8px; padding: 0px 10px 0px 0px; line-height: 26px; font-weight: bold;
text-decoration: none;
}


.mansetSlide .bx-wrapper .bx-caption span a {
color: #fff;  font-family: fiveaz;  text-decoration:none;
}
.mansetSlide  .bx-wrapper .bx-viewport {
  border: 0px;
}
.mansetSlide   .bx-wrapper {
    -moz-box-shadow: 0 0 0px #ccc;
    -webkit-box-shadow: 0 0 0px #ccc;
    box-shadow: 0 0 0px #ccc;
    border: 0px solid #fff;
    background: #fff;
}
/* MANSHET CSS */
#sliderPager {
  width: 100%;
}
#sliderPager li img {
    width: 225px;
    height: 108px;
}

#sliderPager li {
  list-style: none; border-radius: 4px;
}

#sliderPager li:first-child  {
  margin-left: 0px;
} 


#sliderPager li a:hover, #sliderPager li a.active {
  background-color: #af0000;color: #ffffff;
}


.col-3 {
    width: 190px;
    height: 220px;
    background-color: #fff;
    border: 1px solid #eaeaea;
    float: left;
    margin: 10px 19px 10px 2px;
    position: relative;
    overflow: hidden;
}
.col-3 .img {
    width: 190px;
    height: 130px;
}
.col-3 .img img {
    width: 190px;
    height: 130px;
}

.col-3 .time {
    position: absolute;
    height: 50px;
    margin-top: 147px;
    right: 0;
    width: auto;
    background-color: rgba(8, 8, 12, 0.48);
    color: #fff;
    line-height: 20px;
    font-weight: 700;
    padding: 3px 7px 0;
}

.col-3 .time p {
    text-align: center;
    padding: 1px 0;
    font-size: 12px;
}

.col-3 .title h2 {
    color: #369;
    font-weight: 500;
    text-decoration: none;
    line-height: 19px;
    font-size: 15px;
    font-family: 'Oswald', sans-serif;
}
.col-3 .title {
    padding: 11px 12px 20px 12px;
}
.col-3 a {
    text-decoration: none;
}

#test-modal {
  position: relative;
  background: #FFF;
  padding: 20px;
  margin-left:30px;
  margin-right:30px;
  width:auto;
  max-width: 500px;
  margin: 0 auto; 
  font-size:12px;
  font-family:Arial;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#test-modal h1 {
	padding:0px;
	margin:0px;
	font-family: Arial,sans-serif; 
	font-size:28px;  
	color:#009E8E;
	font-weight:bold;

}
.popup-modal-dismiss {
  position: absolute;
  right:30px;
  top:27px;
  color:#af0000;
  font-weight:bold;
  font-size:12px;
}
#test-modal input {
	border:1px solid #eaeaea;
	box-shadow:0px 0px 0px;
}

div.paginatio{font:11px Tahoma;float:right;padding:3px;margin:3px;}div.paginatio a{font:11px Tahoma;padding:2px 5px 2px 5px;margin:2px;border:1px solid #336699;text-decoration:none;color:#336699;}div.paginatio a:hover,div.paginatio a:active{font:11px Tahoma;border:1px solid #336699;color:#000;}div.paginatio span.current{font:11px Tahoma;padding:2px 5px 2px 5px;margin:2px;border:1px solid #336699;font-weight:bold;background-color:#336699;color:#FFF;}div.paginatio span.disabled{font:11px Tahoma;padding:2px 5px 2px 5px;margin:2px;border:1px solid #EEE;color:#DDD;}

.contentNews img
{
    width: 100%;
}

.newHead {
    color: #454545;
    font-size: 23px;
    font-weight: bold;
    padding: 4px 0px 4px 0px;
    line-height: 30px;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 10px;
}

.nImg {
    max-width: 320px;
    padding: 0px 15px 10px 0px;
}

#font {
    color: #454545;
    font-size: 16px;
    line-height: 25px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#font a {
    color: #af0000;
}

#font iframe, embed {
    width: 100%;
    margin: 10px 0px 10px 0px;
}

#font table {
    width: 100%;
}

#font table tr td {
    border: 1px solid #eaeaea;
    padding: 10px;
}

#font img {
    width: 100%;
}

#font strong {
    font-weight: bold;
}

.mpv {
    list-style: circle;
    list-style-position: inside;
}

.mpv li {
    border-bottom: 1px solid #f1f1f1;
    padding: 8px 0px 8px;
}

.mpv li a {
    color: #454545;
    font-size: 18px;
}

.mpv li a:hover {

    color: #af0000;
}

.content
{
    font: normal 17px/1.5 'Open Sans',Arial,Helvetica,sans-serif;
}

.content img
{
    max-width: 100%;
}

.load_more_button
{
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 5px;
    width: 100%;
    background: #336699;
    color: #fff;
}

a
{
    text-decoration: none;
}
.head-right
{
    float: right;
    font-size: 20px;
}

.head-right .fa-sun
{
    color: yellow;
}
.head-right .fa-dollar-sign
{
    color: #f80505;
}
.head-right .fa-euro-sign
{
    color: #f80505;
}
.head-right span
{
    padding: 10px;
}
.slidePageDiv
{
    position: absolute;
    top: 0;
}
.bx-wrapper{
    max-width: 100%;
    width: 75%;
    margin-left: 25%;
}
b{
    font-weight: bold;
}

.allnewsbutton
{
    margin: 15px;
    text-align: center;
    cursor: pointer;
    border: 1px solid #ddd!important;
    background: none;
    color: #336699;
}

 
.main-slider-right ul li{
    position:relative;
}

.main-slider-right ul li img{

}


.main-slider-right{
    float:right;
    margin-left: 10px;
}

.search_li_a{
    background: url(/assets/default/mobile/home../images/sprite_v2.svg) no-repeat -401px -796px;
    cursor: pointer;
    margin: 15px;
    display: block;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    padding: 10px 8px;
    font-weight: 600;
    position: relative;
}


.qirmizi{}
.goy{}
.sari{}
.yasil{}



.lang{
    background-color: #31363c;
    float: right;
    height: 50px;
    right: 1px;
    position: absolute;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

#calendar .datepicker-inline,#calendar .table-condensed{width:100%}

.new_content td, .new_content th {
    border: 1px solid #ddd;
    padding: 8px;
}

.new_content tr:nth-child(even){background-color: #f2f2f2;}

.new_content tr:hover {background-color: #ddd;}

.new_content th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}
 